Subject: WEEKLY UPDATE
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 30 Aug 2001 18:27:09 -0700 (PDT)

Steve --

I will be traveling back from CA tomorrow so I can't make the call.  Some things to be aware of --

1.	EES/EEMC v. SCE Complaint

We filed Aug 30 before the CPUC asking the CPUC to re-instate our customer net bill amounts.  Jeff Dasovich will call John Fielder to try and see if there is anything that we can do without litigating the case (or at least delay until after legislative session).  If complaint moves forward, SCE will probably consolidate the complaint with earlier disputes.  Enron is preparing similar filing for PG&E, although we need to seek Relief from the Stay.  

2.	California Legislation

SCE MOU bill (that includes DA issues) moved Aug 29 through Assembly Energy Committee.  Needs to go to Assembly Appropriation and full Assembly.  Hertzberg is trying to get out by weekend or early next week.  By removing the conservation easements, the bill has lost some liberal Democrats.  Governor Davis is asking Business to find 15+ Republicans to move the bill.  Trying to modify (1) surcharge effective date to Sept 1+ and (2) get more comfort that SCE will pay our Negative CTC if $$ exists.

Also, the Windfall Profits bill has moved through Assembly Committee.  It has to go through Assembly Appropriation and full Assembly.  Jennifer Thome has prepared a synopsis that is attached.

3.	AG Subpeona / Sen Dunn Subpeona

Litigation about both Subpeonas was heard this week in SF and Sacramento.  Mike Kirby believes that he may have swayed the Court in the Sen Dunn to provide a protective order.  A final decision may be issued next week.

4.	FERC Refund Case

Enron presented its "ripple" claim earlier this week.  Range of refunds (non-netted) is very large (please see Bob Frank for exact $$).  I have also attached a calendar of both cases prepared by Alan Comnes.  Oral testimony is being prepared in PNW case for next week.

5.	NE RTO Mediation / SE RTO Mediation

Both proceedings come to a close this week with an expectation that the ALJ issues a recommendation next week (or soon thereafter).  Looks like the best date that a large number of parties can agree to for a single NE RTO energy market is Nov 03 (PJM thinks it can happen by May 03 but wants some cushion).  Sarah Novosel is trying to best position us vis-a-vis the other stakeholders to drive it earlier.  Also, ICAP and control area consolidation is not considered at this time.  Christi Nicolay believes that the ALJ will recommend moving toward a PJM model.

6.	CPUC Decision to Suspend DA Retroactive

Sue Mara continues to push the CPUC to remove the retroactive date in the current Proposed Decision.  Some rumors that the CPUC will again delay a decision until Sept 13 (confirming so please keep close).